#thrColEls .Style2009 .manage_left_menu{top:0}
#ManagerRight{padding:0}
#ManagerRight.ManagerRightShow{background-color:#ebebeb;padding-top:20px;margin-top:0}
#thrColEls .Style2009 #SiteMapPath{display:none}
.f-l{float:left}
.pt-10{padding-top:10px}
table{width:100%;empty-cells:show;background-color:transparent;border-collapse:collapse;border-spacing:0}
table th,table td{padding:0}
.manager-notice{padding:10px 6px 10px 16px;background:#fbf8e9;border-left:4px solid #ffbd31;font-size:12px;margin-bottom:8px}
.manager-notice .mn-close{padding-right:30px;float:right;height:24px;line-height:24px;background:url(/images2016/manager-icon.jpg) no-repeat 54px -1263px;color:#949494}
.manager-notice .mn-txt{background:url(/images2016/ico_notice.gif) no-repeat left 1px;padding-left:17px;line-height:20px;color:#ff6c00}
.manager-msg{margin-bottom:14px;padding-left:4px;position:relative;border:0}
.manager-msg i{display:inline-block;*display:inline;*zoom:1;width:4px;height:100%;background:url(/images2016/manager-triangle.jpg) repeat-y;position:absolute;top:0;left:0}
.manager-msg a{display:inline-block;*display:inline;*zoom:1;width:40px;height:32px;background:url(/images2016/manager-icon.jpg) no-repeat 1px -1367px;position:absolute;top:0;right:0}
.manager-msg .mm-list{background:#f5fcff;border:1px solid #96caff}
.manager-msg .mm-list li{float:left;padding-left:10px}
.manager-msg .mm-list .mm-txt{padding-top:10px;padding-bottom:10px;width:54%}
.manager-msg .mm-list .mm-txt .warn-txt{font-size:14px;color:#ff0038}
.manager-msg .mm-list .mm-txt p{line-height:20px;font-size:12px;color:#4b4b4b}
.manager-msg .mm-list .mm-txt p span{color:#e78d00}
.luck-tips{position:absolute;right:0;background:#fffdf4;color:#d08926;border:1px solid #ffdba8;padding:8px 12px;top:58px;z-index:1;width:349px;display:none}
.luck-tips i{position:absolute;left:332px;top:-10px;width:12px;height:12px;background:url(/images2016/icon.png) no-repeat -49px -1164px}
.manager-top{position:relative}
.manager-top .mt-news{position:absolute;top:0;right:0;padding:20px;width:260px;background:#fff}
.mt-news .mt-news-title{padding-bottom:6px;border-bottom:1px solid #e3e3e3}
.mt-news .mt-news-title .item{padding:0 10px 8px;margin-right:10px;font-size:14px;color:#898989}
.mt-news .mt-news-title .active{border-bottom:2px solid #ff6c3a;color:#ff6c3a}
.mt-news-list{padding-top:10px;overflow:hidden;width:100%}
.mt-news-list li{line-height:28px;height:28px;clear:both}
.mt-news-list li a{float:left;width:178px;color:#636262;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.mt-news-list li span{float:right;color:#aeaeae;text-align:right;width:82px}
.mt-left{background:#fff;margin-right:320px}
.mt-left .mt-info{margin-left:10px;padding:20px 40px 25px 20px;color:#6f6f6f}
.mt-left .mt-info .mt-info-title{padding:4px 0 9px;border-bottom:1px dashed #dcdcdc;font-size:24px}
.mt-left .mt-info .mt-info-txt{padding-top:20px;clear:both}
.mt-left .mt-info .mt-info-title label{padding-left:20px;font-size:12px;color:#6f6f6f}
.mt-left .mt-info .mt-info-title label span{font-weight:700;color:#ff8041}
.mt-info-title .id-help{margin-top:-8px;display:inline-block;width:18px;height:20px;background:url(/images2016/icon.png) no-repeat 0 -785px;position:relative;vertical-align:middle}
.mt-info-title .id-help .id-help-tip{display:none;text-align:left;position:absolute;background:#f1fbff;border:1px solid #c2e2ff;font-size:12px;color:#5585BB;padding:2px 10px;z-index:9;top:30px;left:-20px;width:194px}
.mt-info-title .id-help .id-help-tip i{position:absolute;background:url(/images2016/icon.jpg) no-repeat -104px -1618px #fffdf9;width:12px;height:9px;left:14px;top:-9px}
.mt-info-title .id-help .id-help-tip p{line-height:20px}
.mt-info-title .id-help:hover .id-help-tip{display:block}
.width-30{width:30%}
.width-50{width:50%}
.width-80{width:80%}
.width-100{width:100%}
.red-bg{background:#f30}
.orange-bg{background:#ffa00a}
.green-bg{background:#60c721}
.blue-bg{color:#00b4ff}
.mt-left .mt-info .fill{display:inline-block;*display:inline;*zoom:1;width:140px;height:16px;background:#dcdcdc}
.mt-left .mt-info .fill span{display:inline-block;*display:inline;*zoom:1;line-height:16px;text-align:center;color:#fff}
.mt-left .mt-info .mt-info-icon{display:inline-block;*display:inline;*zoom:1;padding-left:24px;margin-right:10px;height:22px;line-height:22px;}
.mt-left .mt-info .mobile{background-position:0 -633px}
.mt-left .mt-info .mail{background-position:-95px -634px}
.mt-left .mt-info .weixin{background-position:-180px -634px}
.mt-left .mt-info .pwd-protect{background-position:-266px -634px}
.mt-left .mt-info .yangcong{background-position:-344px -633px}
.mt-left .mt-info .mobile-disabled{background-position:0 -712px}
.mt-left .mt-info .mail-disabled{background-position:-95px -712px}
.mt-left .mt-info .weixin-disabled{background-position:-180px -712px}
.mt-left .mt-info .pwd-protect-disabled{background-position:-266px -713px}
.mt-left .mt-info .yangcong-disabled{background-position:-344px -712px}
.mt-left .mt-info .mt-info-id{font-weight:700;color:#0471d7}
.mt-left .mt-info .mt-info-login{margin-left:10px;color:#0c639c}
.mt-left .mt-info .mt-info-address{margin-left:10px;color:#a8a8a8}
.mt-left .mt-money{padding:12px 0 18px 20px;background:#f7f7f7}
.mt-left .mt-money p{font-size:14px;color:#575757;margin-top:5px}
.mt-left .mt-money .mt-money-price{font-size:24px;color:#ff7e00;vertical-align:middle}
.mt-left .mt-money .mt-money-btn{margin:0 20px;display:inline-block;*display:inline;*zoom:1;width:100px;height:30px;line-height:30px;background:#ff6c3a;font-size:14px;color:#fff;text-align:center}
.mt-left .mt-money label{padding-right:20px;font-size:14px;color:#575757}
.mt-left .mt-money label span{color:#f8791a}
.mt-left .mt-money .mt-money-icon{display:inline-block;*display:inline;*zoom:1;padding-left:24px;}
.qdqy-manager{padding:5px 26px 5px 6px;border:1px solid #F7F7F7;display:inline-block;*display:inline;*zoom:1}
.qdqy-manager i{display:none}
.qdqy-manager-on{padding:5px 6px;border:1px solid #d8d8d8;color:#575757;font-size:14px;color:#ff7200;position:relative;z-index:2;border-bottom:0;background-color:#fff}
.qdqy-manager-on i{background:url(/js2016/lib/wjf/css/image/wjf-icon.png) no-repeat 5px -45px #fff;width:20px;height:20px;display:inline-block;*display:inline;*zoom:1;vertical-align:top}
.detail-info{position:absolute;background:#fff;border:1px solid #d8d8d8;padding:6px 12px;top:32px;left:24px;z-index:1;display:none}
.detail-info-on{display:block}
.mt-money-icon .detail-info p{white-space:nowrap;line-height:26px;height:26px;font-size:12px}
.detail-info p a{color:#0f60b2}
.detail-info p .qq-link{padding-left:27px;background:url(/images2016/manager-icon.jpg) no-repeat 0 -1467px;text-decoration:underline}
.detail-info p a:hover{color:#ff7200}
.manager-link{overflow:hidden}
.manager-link .ml-list{}
.manager-link .ml-list li{float:left;-moz-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;margin-right:2%;width:32%;margin-top:20px}
.manager-link .ml-list li.mid-last-li,.manager-link .ml-list li.last-li{margin-right:0}
.manager-link .ml-list li .item{display:block;padding:16px 30px 16px 16px;padding:16px 10%;background:#fff;border-radius:4px;clear:both;overflow:hidden}
.manager-link .ml-list li .item .item-icon{float:left;display:inline-block;*display:inline;*zoom:1;width:58px;height:58px;background:url(/manager/images/2016/manager-icon-bg.png) no-repeat}
.manager-link .ml-list li .item .item-position1{background-position:0 -28px}
.manager-link .ml-list li .item .item-position2{background-position:0 -86px}
.manager-link .ml-list li .item .item-position3{background-position:0 -144px}
.manager-link .ml-list li .item .item-position4{background-position:0 -202px}
.manager-link .ml-list li .item .item-position5{background-position:0 -260px}
.manager-link .ml-list li .item .item-position6{background-position:0 -318px}
.manager-link .ml-list li .item span{float:right;height:58px;line-height:58px;font-size:16px;color:#525252}
.manager-product{margin-top:20px;background:#fff;position:relative;overflow:hidden;zoom:1}
.manager-product .mp-title{padding:20px 0 12px 24px;border:1px solid #eaeaea}
.manager-product .mp-title span{padding:0 10px 14px;border-bottom:2px solid #ff6c3a;font-size:14px;color:#ff6c3a}
.manager-product .mp-info{font-size:14px;text-align:center}
.manager-product .mp-info tr{}
.manager-product .mp-info tr th{line-height:42px;color:#414141;background:#f8f8f8;border-right:1px solid #eaeaea;width:25%}
.manager-product .mp-info tr td{line-height:40px;border-right:1px solid #eaeaea;color:#ff6c3a}
.manager-product .mp-info .left{color:#6b6b6b}
.manager-product .mp-info tr td a{color:#ff6c3a}
.manager-product .mp-info tr td a b{font-size:16px;font-weight:400}
.manager-product .mp-info .left a{color:#6b6b6b}
.manager-product .mp-info tr td a:hover{color:#ff7200}
.manager-product .mp-info tr:nth-child(even){background-color:#fbfbfb}
.manager-yewu{margin-top:20px;background:#fff;border:1px solid #eaeaea}
.manager-yewu .my-title{float:left;display:inline-block;*display:inline;*zoom:1;padding-left:26px;padding-right:20px;line-height:52px;background:#f7f7f7;font-size:14px;color:#0d4ea1;position:relative}
.manager-yewu .my-title i{display:inline-block;*display:inline;*zoom:1;width:20px;height:52px;background:url(/images2016/manager-icon.jpg) no-repeat 0 -1022px;position:absolute;top:0;right:-20px}
.manager-yewu .my-list{overflow:hidden;padding-left:20px;*float:left}
.manager-yewu .my-list li{float:left;padding-right:30px;line-height:52px;height:52px;font-size:14px;color:#6b6b6b}
.manager-yewu .my-input{padding-left:8px;width:140px;height:32px;line-height:32px;border:1px solid #e2e2e2;background:#fcfcfc;font-size:12px;color:#c4c4c4}
.manager-yewu .my-btn{margin-left:-5px;display:inline-block;*display:inline;*zoom:1;width:60px;height:32px;line-height:32px;background:#ff6c3a;font-size:14px;color:#fff;text-align:center;vertical-align:middle}
.manager-domain{margin-top:20px;background:#fff;position:relative;overflow:hidden;zoom:1}
.manager-domain .md-title{padding:20px 0 12px 24px;border:1px solid #eaeaea}
.manager-domain .md-title span{padding:0 10px 14px;border-bottom:1px solid #ff6c3a;font-size:14px;color:#0d4ea1}
.manager-domain .md-info{margin:0;text-align:center;overflow:hidden;zoom:1;position:relative}
.manager-domain .md-info tr{height:60px;line-height:60px}
.manager-domain .md-info tr td{width:23%;border-bottom:1px solid #ebebeb;font-size:14px;color:#6b6b6b}
.manager-domain .md-info tr td span{font-size:22px;color:#ff6c3a}
.manager-domain .md-info tr td a:hover span{color:#ff7200}
.manager-domain .md-info .left{width:130px}
.manager-domain .md-info .left .item{display:inline-block;*display:inline;*zoom:1;width:68px;height:26px;line-height:26px;font-size:14px;position:relative}
.manager-domain .md-info .left .yuding{background:#fff4e2;border:1px solid #f6e7cd;color:#c18f34}
.manager-domain .md-info .left .buy{background:#e2eaff;border:1px solid #d1dbf5;color:#6f78b8}
.manager-domain .md-info .left .sell{background:#def0c0;border:1px solid #cfe1b0;color:#789c3c}
.manager-domain .md-info .left .item i{display:inline-block;*display:inline;*zoom:1;width:16px;height:28px;background:url(/images2016/manager-icon.jpg) no-repeat;position:absolute;top:0;right:-16px}
.manager-domain .md-info .left .yuding i{background-position:0 -1156px}
.manager-domain .md-info .left .buy i{background-position:-93px -1156px}
.manager-domain .md-info .left .sell i{background-position:-185px -1156px}
@media screen and (max-width:1279px){
.mt-left .mt-info .mt-info-title label{padding-left:12px}
.mt-left{margin-right:auto}
.mt-left .mt-info .mt-info-txt .mt-info-left{float:none}
.mt-left .mt-info .mt-info-txt p{padding-top:10px}
.detail-info{left:-151px}
.manager-top .mt-news{position:static;width:auto;margin-top:20px}
.mt-news-list li a{width:540px}
.manager-yewu{padding-bottom:10px}
.manager-yewu .my-title{float:none;padding:28px 0 18px 24px;border:1px solid #eaeaea;background:0 0;line-height:0;display:block}
.manager-yewu .my-title span{padding:0 10px 14px;border-bottom:1px solid #ff6c3a;font-size:14px;color:#0d4ea1}
.manager-yewu .my-title i{display:none}
.manager-yewu label{padding-right:30px}
.manager-domain .md-info tr td{width:21%}
.manager-msg .mm-list .mm-txt{width:72%}}
@media screen and (min-width:1280px) and (max-width:1365px){
.mt-left .mt-info{
/*padding:10px 40px 15px 110px*/}
.mt-left .mt-info .pt-20{padding-top:12px}
.mt-left .mt-info .mt-info-txt .mt-info-left{float:none}
.mt-left .mt-info .mt-info-txt p{padding-top:10px}
.manager-yewu .my-list li{padding-right:10px}
.manager-domain .md-info tr td{width:22%}
.manager-msg .mm-list .mm-txt{width:78%}}
@media screen and (min-width:1366px) and (max-width:1439px){
.manager-link .ml-list li{width:32%;margin-top:20px;margin-right:2%}
.manager-link .ml-list li.mid-last-li{margin-right:0}
.manager-link .ml-list li.last-li{margin-right:0}
.mt-left .mt-info .mt-info-txt .mt-info-left{float:none}
.mt-left .mt-info .mt-info-txt p{padding-top:10px}
.mt-left .mt-info .pt-20{padding-top:10px}
.manager-domain .md-info tr td{width:22%}
.manager-msg .mm-list .mm-txt{width:80%}}
@media screen and (min-width:1500px) and (max-width:1919px){
.manager-link .ml-list li{width:15.83333333%;margin-top:20px;margin-right:1%}
.manager-link .ml-list li.mid-last-li{margin-right:1%}
.manager-link .ml-list li.last-li{margin-right:0}
.manager-msg .mm-list .mm-txt{width:66%}}
@media screen and (min-width:1920px){
.manager-link .ml-list li{width:15%;margin-top:20px;margin-right:2%}
.manager-link .ml-list li.mid-last-li{margin-right:2%}
.manager-link .ml-list li.last-li{margin-right:0}
.manager-yewu .my-list{padding-left:40px}
.manager-msg .mm-list .mm-txt{width:66%}}
.manage_left_menu{width:165px;float:left}
.ManagerRightShow{width:785px}
.leftmenu_top{background:#438ec7;color:#fff;font-size:16px;height:48px;line-height:48px;text-align:center}
.leftmenu_main{border:1px solid #E5E5E5;border-top:0}
.icon_manage{background:url(/Manager/images/2016/menu-icon-bg.png) no-repeat}
.iconposition{background-position:left top;width:19px;height:19px;position:relative;top:-2px;display:inline-block;margin-right:5px;vertical-align:middle}
.leftmenu_main h1{margin:0;padding:0;background:#f5f5f5;height:44px;line-height:44px;text-indent:20px;border-top:1px solid #E5E5E5;cursor:pointer;color:#474E5D;position:relative}
.leftmenu_main h1 .iconposition2{background-position:-4px -55px;height:12px;width:12px;display:inline-block;position:absolute;right:15px;top:15px}
.leftmenu_main h1.current{color:#438ec7}
.leftmenu_main h1.current .iconposition2{background-position:-4px -83px}
.leftmenu_main ul{border-top:1px solid #E5E5E5;padding:10px 0;display:none}
.leftmenu_main ul li{padding:0 8px;line-height:33px;height:33px}
.leftmenu_main ul li.maimai{border-bottom:1px dashed #ddd;font-weight:700;margin:0 6px 8px;height:25px;line-height:25px;color:#eb8a19}
.leftmenu_main ul li a{display:block;padding-left:20px;height:30px;line-height:30px;color:#666;}
.leftmenu_main ul li a:hover,.leftmenu_main ul li a.linkcur{color:#fff;background-repeat:no-repeat;background-position:left -246px}
.manage_left_menu{position:relative}
.sec_cd{border:1px solid #d1d1d1;padding:5px 10px;background:#fff;width:286px;position:absolute;left:163px;border-radius:0 3px 3px 0;display:none;z-index:2}
.sec_width{width:120px}
.sec_widthsin{width:105px}
.sec_cd a{display:block;line-height:27px}
.blank{background:none repeat scroll 0 0 #fff;height:33px;left:-3px;position:absolute;top:30px;width:4px;z-index:2}
.sec_left,.sec_right{float:left}
.sec_left{padding-right:15px;width:105px;border-right:1px dashed #ccc}
.sec_right{width:150px;padding:8px 0 8px 15px}
.sec_list{border-bottom:1px dashed #ddd;padding:3px 0}
.sec_list a{display:inline-block}
.patop{padding-top:5px;padding:0}
.leftmenu_main ul li .patop a{background:0 0;padding-left:0;height:51px}
.patop img{border:1px solid #ddd;padding:1px}
.ms_right{display:none}
.dis{display:block}
div.lh{line-height:22px}
.sec_cd img{vertical-align:middle}
.ex_color{color:#438EC7;font-weight:700;font-size:15px}
.gray_color{color:#ddd}
.extitle{border-bottom:1px solid #D1D1D1;padding:5px 0;margin:5px 0}
.noborder{border:0}
#thrColEls,body{min-width:1007px}
#thrColEls .Style2009,.manager-layout{position:relative}
#header2016 .header-nav .logo{background-position:18px center;margin:0;width:200px;height:80px}
#header2016 .headerTop .headerTop-content{max-width:none;width:auto}
#header2016 .header-nav .header-nav-content{max-width:none;width:auto;padding-left:0;}
#content{position:relative}
.Style2009{background:0 0}
#MainContentDIV:after{content:".";display:block;height:0;clear:both;visibility:hidden}
body #MainContentDIV{width:auto;max-width:none;overflow:inherit;margin:auto;border-left:1px solid #d1d1d1;position:relative;vertical-align:bottom;background-color:#ebebeb;zoom:1;position:relative;margin-left:199px}
#thrColEls .Style2009 #MainContentDIV{max-width:none;margin:0;margin-left:216px;overflow:inherit;position:relative}
#SiteMapPath{width:100%;overflow:hidden;zoom:1;margin-bottom:15px;font-size:14px}
#SiteMapPath ul li{float:left;padding-left:15px;padding-right:10px;padding-top:3px}
#SiteMapPath ul li a{color:#8d8d8d}
#SiteMapPath ul li a:hover{color:#ff7200;text-decoration:none}
#SiteMapPath ul li:first-child{background:0 0}
.manage_left_menu{width:200px;float:left;margin-left:-200px;position:absolute;top:0px;left:0;z-index:2}
.leftmenu_main{border:0;border-right:1px solid #d1d1d1}
.manage_left_menu .leftmenu_top{text-align:left;font-size:14px;padding-left:5px;height:48px;line-height:48px;display:block;color:#343434;background-color:transparent;padding-top:10px;border-right:1px solid #d1d1d1}
.manage_left_menu .leftmenu_top:hover{}
.leftmenu_main .leftmenulist{border-bottom:1px solid #e5e5e5}
.leftmenu_main h1{color:#343434;background:#fff;border:0;font-size:14px;font-weight:400;border-left:5px solid #fff;text-indent:0;cursor:pointer;margin:0;padding:0;cursor:pointer;position:relative;height:50px;line-height:50px;-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
.leftmenu_main h1:hover,.leftmenu_main h1.current{border-left:5px solid #cacaca}
.icon_manage{background:url(/Manager/images/2016/menu-icon-bg.png) no-repeat 0 0;width:20px;height:20px;margin-left:16px;margin-right:5px;display:inline-block;*display:inline;*zoom:1;vertical-align:middle}
.leftmenu_main .ywgl-leftmenulist h1 .expand-icon{background-position:-174px -413px}
.leftmenu_top:hover .iconposition{}
.manage_left_menu .expand-icon{position:absolute;right:18px;top:50%;margin-top:-4px;width:0;height:0;border:5px solid transparent;border-left-color:#cacaca;}
.leftmenu_main h1:hover .expand-icon{position:absolute;right:18px;top:50%;margin-top:-4px;width:0;height:0;border:5px solid transparent;border-left-color:#ff6c3a;}
.manage_left_menu h1.current .expand-icon{position:absolute;right:22px;top:50%;margin-top:-3px;width:0;height:0;border:5px solid transparent;border-top-color:#ff6c3a;}
.leftmenu_main h1:hover,.leftmenu_main h1.current{color:#ff6c3a;background:#ebebeb}
.lmenu-ywgl{background-position:0 -20px}
.leftmenu_main h1:hover .lmenu-ywgl,.leftmenu_main h1.current .lmenu-ywgl{background-position:-20px -20px}
.lmenu-ymjy{background-position:0 -96px}
.leftmenu_main h1:hover .lmenu-ymjy,.leftmenu_main h1.current .lmenu-ymjy{background-position:-483px -96px}
.lmenu-ydjj{background-position:0 -146px}
.leftmenu_main h1:hover .lmenu-ydjj,.leftmenu_main h1.current .lmenu-ydjj{background-position:-483px -146px}
.lmenu-cwgl{background-position:0 -40px}
.leftmenu_main h1:hover .lmenu-cwgl,.leftmenu_main h1.current .lmenu-cwgl{background-position:-20px -40px}
.lmenu-zhgl{background-position:0 -60px}
.leftmenu_main h1:hover .lmenu-zhgl,.leftmenu_main h1.current .lmenu-zhgl{background-position:-20px -60px}
.lmenu-dlsgl{background-position:0 -80px}
.leftmenu_main h1:hover .lmenu-dlsgl,.leftmenu_main h1.current .lmenu-dlsgl{background-position:-20px -80px}
.lmenu-bzzx{background-position:0 -100px}
.leftmenu_main h1:hover .lmenu-bzzx,.leftmenu_main h1.current .lmenu-bzzx{background-position:-20px -100px}
.leftmenu_main ul{border:0;background:#fff;font-size:14px;padding:0;}
.leftmenu_main ul li{height:36px;line-height:36px;padding:0;}
.leftmenu_main ul li a{height:36px;line-height:36px;color:#5a5a5a;padding-left:38px}
.leftmenu_main ul li.hover a,.leftmenu_main ul li a:hover,.leftmenu_main ul li a.linkcur{color:#ff6c3a;}
.leftmenu_main ul li.maimai{color:#b9ab79;border-bottom:1px dashed #2c88f7;margin:0 23px 0 15px;padding:0 13px}
.sec_cd{background:#fff;border:1px solid #d9d9d9;left:170px;width:auto;border-radius:0 3px 3px 0;display:none;z-index:2}
.sec_left{width:100%;border-right:0;float:none;padding-right:0}
.sec_right{display:none}
.leftmenu_main div.sec_left div.sec_icon a{background:#fff;color:#5b5b5b;padding:0;margin:0 20px;white-space:nowrap;display:inline-block;*display:inline;*zoom:1;border-bottom:1px solid #fff;height:30px;line-height:30px;margin-bottom:6px}
.leftmenu_main div.sec_left div.sec_icon a:hover{color:#ff6c3a;border-bottom:1px solid #498dee}
.sec_cd .blank{left:-9px;top:18px;width:11px;height:21px}
.sec_cd a{display:block;line-height:27px}
.ManagerRightShow{width:auto;float:none;margin:50px 20px 20px;position:relative;background:#fff;padding:0 20px 20px;border-top:1px solid #ECEFF4;min-height:850px;overflow:inherit;z-index:1}
#Manager_Right_Title{background:0 0}
#footer2016 .footer-middle{display:none}
#footer2016{min-width:790px;width:auto;margin-left:199px;border-left:1px solid #d1d1d1}
@media screen and (max-width:1279px){
#header2016 .main-nav-wrapper li a.nav-menu{padding:0 10px}
.ManagerRightShow{margin-right:5px}}
@media screen and (min-width:1280px) and (max-width:1365px){
#header2016 .main-nav-wrapper{margin-right:6%}
#header2016 .headerTop .headerTop-content .topnav{margin-right:6%}}
@media screen and (min-width:1366px) and (max-width:1439px){
#header2016 .main-nav-wrapper{margin-right:10%}
#header2016 .headerTop .headerTop-content .topnav{margin-right:10%}}
@media screen and (min-width:1440px) and (max-width:1599px){
#header2016 .main-nav-wrapper{margin-right:10%}
#header2016 .headerTop .headerTop-content .topnav{margin-right:10%}}
@media screen and (min-width:1600px) and (max-width:1919px){
#header2016 .main-nav-wrapper{margin-right:10%}
#header2016 .headerTop .headerTop-content .topnav{margin-right:10%}
.ManagerRightShow{margin-right:40px}}
@media screen and (min-width:1920px){
#header2016 .main-nav-wrapper{margin-right:10%}
#header2016 .headerTop .headerTop-content .topnav{margin-right:10%}
.ManagerRightShow{margin-right:40px}}
.manager-title{font-size:24px;color:#4b4b4b}
.validate-error{padding-left:22px;margin-left:10px;background:url(/images2016/reg-icon.jpg) no-repeat 0 -439px;color:#ff5e5e;vertical-align:middle;display:inline-block;*display:inline;*zoom:1}
.validate-success{width:18px;height:18px;margin-left:10px;background:url(/images2016/reg-icon.jpg) no-repeat 0 -536px;margin-top:0;vertical-align:middle;display:inline-block;*display:inline;*zoom:1}
.validate-prompt{position:absolute;top:0;left:540px;z-index:9;background-color:#fff;display:block}
.validate-prompt .triangle-arrow{display:inline-block;*display:inline;*zoom:1;position:absolute;top:16px;left:-8px;width:10px;height:19px;background:url(/images2016/reg-icon.jpg) no-repeat 0 -733px}
.validate-prompt .validate-prompt-txt{width:200px;padding:8px 4px 8px 30px;background:url(/images2016/reg-icon.jpg) no-repeat 6px -616px;border:1px solid #e7e7e7;color:#717171;overflow:hidden}
.validate-prompt .validate-prompt-txt p{padding-left:8px;border-left:1px solid #e7e7e7;min-height:30px}
.tip-warn{padding:16px 18px;background:#fffdfd;border:1px solid #ffe0e0;text-indent:26px;color:#ff5d5d}
.tip-warn .tw-icon{display:inline-block;*display:inline;*zoom:1;width:18px;height:18px;vertical-align:middle;margin-right:10px}
.product-detail-desc{padding:10px 25px 15px;background:#f9f9f9;color:#666;border:1px solid #eee;border-left:3px solid #ff6c3a;text-align:left;font-size:14px}
.product-detail-desc .title{line-height:35px;padding-left:25px;margin-left:-13px;margin-bottom:5px;}
.product-detail-desc .title span{padding:5px 6px;font-size:14px;font-weight:700;color:#4d4d4d}
.product-detail-desc .tip-title{color:#255bd6}
.product-detail-desc p{line-height:2;color:#666;font-size:14px;padding-left:16px}
.product-detail-desc p.pdd-item{background:url(/images2016/manager-common.jpg) no-repeat 0 -92px #fffde6}
.product-detail-desc .pdd-list{list-style-type:decimal;margin-left:30px}
.product-detail-desc .pdd-list li{line-height:2;color:#666;font-size:14px;list-style-type:decimal}
.product-detail-desc .sub-list li{line-height:1.5}
.product-detail-desc .pdd-disc-list{list-style-type:disc;margin-left:30px}
.product-detail-desc .pdd-disc-list li{line-height:2;color:#666;font-size:14px}
.msg-box{border:1px solid #ffebd8;background:#fffcf5;font-size:14px;height:140px;line-height:140px;text-align:center}
.msg-box .msg-icon{display:inline-block;*display:inline;*zoom:1;height:46px;width:46px;margin-right:12px;background:url(/images2016/reg-icon.jpg) no-repeat;vertical-align:middle}
.success-msg-box{color:#1da417}
.error-msg-box{color:#ff3b3b}
.warn-msg-box{color:#ff5e5e}
.success-msg-box .msg-icon{background-position:0 -1041px}
.error-msg-box .msg-icon{background-position:-208px -1041px}
.warn-msg-box .msg-icon{background-position:-104px -1041px}
.icon-question{display:inline-block;*display:inline;*zoom:1;background:url(/images2016/icon.png) no-repeat 0 -785px;padding-left:20px;height:20px;vertical-align:middle}
.manager-tip{display:none;position:absolute;left:-20px;width:200px;background-color:#f1fbff;border:1px solid #c2e2ff;font-size:12px;color:#5b88ba;padding:5px 10px;text-align:left;line-height:20px;margin-top:10px;z-index:100}
.manager-tip i{position:absolute;background:url(/images2016/icon.jpg) no-repeat -104px -1617px;width:12px;height:9px;left:30px;top:-9px}
.manager-tip-center{left:0;margin-left:-100px}
.manager-tip-center i{left:50%;margin-left:-6px}
.manager-tip-right{left:auto;margin-left:0;right:0}
.manager-tip-right i{left:auto;margin-left:0;right:10px}
.manager-tip-reverse i{background:url(/images2016/icon.jpg) no-repeat -104px -1554px;top:100%}
a:hover .manager-tip{display:block}
.mt-container:hover .manager-tip{display:block}
.layout-table td{padding:5px 0}
.manager-table{margin-top:15px;text-align:center;border:1px solid #ececec}
.fixed-table{table-layout:fixed}
.manager-table tr{height:50px}
.manager-table tr:hover{background-color:#f7f7f7}
.manager-table thead tr{}
.manager-table tr th{background:#f3f3f3;border-bottom:1px solid #ececec;border-top:1px solid #ececec;font-size:14px;font-weight:700;color:#3e3e3e}
.manager-table tr td{border:1px solid #ececec;font-size:14px;color:#4e4e4e;padding:8px;word-break:break-all}
.manager-table tr td.text-overflow{text-overflow:ellipsis;overflow:hidden;white-space:nowrap}
.order-link i{display:inline-block;*display:inline;*zoom:1;height:10px;width:7px;margin-left:5px;background:transparent url(/newimages/domains/sortico.png) no-repeat 0 -20px;cursor:pointer}
.asc-order i{background-position:0 -10px}
.desc-order i{background-position:0 0}
.manager-table tr .left{width:120px;font-size:14px;color:#515151}
.manager-table tr .mt-btn{display:inline-block;*display:inline;*zoom:1;width:auto;padding:0 6px;height:20px;line-height:20px;background:#f9fcff;border:1px solid #b3d9ff;border-radius:2px;font-size:12px;color:#3478bc;text-align:center}
.form-table{border:0}
.form-table tr.no-border td{border:0}
.form-table tr.no-border:hover{background-color:#fff}
.form-table tr th{border-left:1px solid #ececec}
.mf-page{width:100%;text-align:center;margin-top:20px}
.z_this_page{background-color:#ff6c3a;border:1px solid #ff6c3a;padding:4px 8px;color:#fff;border-radius:2px}
a.z_next_page{border:1px solid #E4E4E4;padding:4px 8px;color:#666;border-radius:2px;margin:0 2px}
.z_next_page:hover{border:1px solid #ccc;padding:4px 8px;color:#ff6c3a}
#netpagetonum{padding-left:6px;border:1px solid #E4E4E4;height:20px;color:#666}
#netpagetonum:hover{border:1px solid #ccc}
.mf-page-btn{display:inline-block;*display:inline;*zoom:1;padding:0 5px;height:22px;border:1px solid #E4E4E4;color:#666;border-radius:2px;text-align:center;cursor:pointer;margin-left:5px}
.mf-page-btn:hover{border:1px solid #ccc}
.manager-tab{font-size:14px;background-color:#fafafa;border:1px solid #ededed;position:relative;padding-bottom:48px}
.full-manager-tab{border-width:1px 0;margin:0 -20px}
.manager-tab li{float:left;text-align:center}
.manager-tab li.liactive{background-color:#fff;border-right:1px solid #ededed;border-left:1px solid #ededed;border-bottom:0;border-top:2px solid #107edd;margin-top:0;margin-left:-1px}
.manager-tab li a,.manager-tab li .tab-item{display:block;margin:13px 0;padding:0 12px;border-right:1px solid #dadada;cursor:pointer}
.manager-tab li.liactive a,.manager-tab li.liactive .tab-item{border-right:1px solid #fff;margin-top:12px}
.manager-tab li .arrow-icon{border-color:#666 #FAFAFA #FAFAFA;border-style:solid;border-width:4px;font-size:0;position:absolute;top:23px;background:#fff;right:5px}
.manager-tab .menu_list{display:none;position:absolute;top:47px;left:0;border:1px solid #ccc;border:1px solid rgba(0,0,0,.15);background:#fff;width:166px}
.manager-tab .right_menu_list{
right:0;left:auto}
.manager-tab li.liactive .menu_list,.manager-tab li:hover .menu_list{display:block}
.manager-tab .menu_list a{padding:5px;margin:0;border-right:0}
.manager-tab .menu_list dt{border-bottom:1px dashed #CCC9C9}
.manager-tab .menu_list dt:last-child{border-bottom:0}
.manager-tab .menu_list a:hover{background-color:#f5f5f5}
.manager-btn-tab{border:0;padding-bottom:0;background:0 0}
.manager-btn-tab li{margin:0;border:0}
.manager-btn-tab li a{margin:-1px 0 0 -1px;display:inline-block;padding:6px 26px;background:#fff;border:1px solid #e0e0e0}
.manager-btn-tab li.liactive{border:0}
.manager-btn-tab li.liactive a{margin:-1px 0 0 -1px;background:#ff6c3a;border-color:#ff6c3a;color:#fff}
.manager-layout{font-size:0;margin-left:auto;margin-right:auto}
.manager-layout .m-item{float:none;display:inline-block;*display:inline;*zoom:1;margin-bottom:15px;min-height:30px;vertical-align:middle;font-size:12px}
.manager-layout .m-label{width:100px;display:inline-block;*display:inline;*zoom:1;font-weight:700;text-align:right;vertical-align:middle}
.manager-layout .gap{display:inline-block;*display:inline;*zoom:1;text-align:center}
.manager-layout .manager-input,.manager-layout .manager-select{vertical-align:middle;padding-left:5px}
.manager-layout label.m-label .manager-input,.manager-layout label.m-label .manager-select{font-weight:400;width:auto;min-width:80%;max-width:100%}
.manager-layout .redborder{border:0}
.manager-layout .redborder .manager-input,.manager-layout .redborder .manager-select{border-color:red}
@media screen and (max-width:1279px){
.manager-layout{width:726px}
.manager-layout .m-item{width:363px}
.manager-layout .m-2-items{width:726px}
.manager-layout .m-single-item{width:726px}
.manager-layout .m-label{width:100px}
.manager-layout .m-item .manager-input{width:200px}
.manager-layout .m-item-2 .manager-input,.manager-layout .m-item .manager-input-2{width:91px}
.manager-layout .input-gap{width:18px}
.manager-layout .m-item .manager-select{width:200px}
.manager-layout .m-item-2 .manager-select,.manager-layout .m-item .manager-select-2{width:91px}
.manager-layout .select-gap{width:18px}
.manager-layout .m-item-2.no-label .manager-input{width:168px}
.manager-layout .m-item-2.no-label .input-gap{width:17px}
.manager-layout .m-item-2.no-label .manager-select{width:168px}
.manager-layout .m-item-2.no-label .select-gap{width:17px}}
.w-1024{}
.w-1024 .manager-layout{width:726px}
.w-1024 .manager-layout .m-item{width:363px}
.w-1024 .manager-layout .m-2-items{width:726px}
.w-1024 .manager-layout .m-single-item{width:726px}
.w-1024 .manager-layout .m-label{width:100px}
.w-1024 .manager-layout .m-item .manager-input{width:200px}
.w-1024 .manager-layout .m-item-2 .manager-input,.w-1024 .manager-layout .m-item .manager-input-2{width:91px}
.w-1024 .manager-layout .input-gap{width:18px}
.w-1024 .manager-layout .m-item .manager-select{width:200px}
.w-1024 .manager-layout .m-item-2 .manager-select,.w-1024 .manager-layout .m-item .manager-select-2{width:91px}
.w-1024 .manager-layout .select-gap{width:18px}
.w-1024 .manager-layout .m-item-2.no-label .manager-input{width:168px}
.w-1024 .manager-layout .m-item-2.no-label .input-gap{width:17px}
.w-1024 .manager-layout .m-item-2.no-label .manager-select{width:168px}
.w-1024 .manager-layout .m-item-2.no-label .select-gap{width:17px}
@media screen and (min-width:1280px) and (max-width:1365px){
.manager-layout{width:981px}
.manager-layout .m-item{width:327px}
.manager-layout .m-2-items{width:654px}
.manager-layout .m-single-item{width:981px}
.manager-layout .m-label{width:100px}
.manager-layout .m-item .manager-input{width:200px}
.manager-layout .m-item-2 .manager-input,.manager-layout .m-item .manager-input-2{width:91px}
.manager-layout .input-gap{width:18px}
.manager-layout .m-item .manager-select{width:200px}
.manager-layout .m-item-2 .manager-select,.manager-layout .m-item .manager-select-2{width:91px}
.manager-layout .select-gap{width:18px}
.manager-layout .m-item-2.no-label .manager-input{width:150px}
.manager-layout .m-item-2.no-label .input-gap{width:17px}
.manager-layout .m-item-2.no-label .manager-select{width:150px}
.manager-layout .m-item-2.no-label .select-gap{width:17px}}
.w-1280{}
.w-1280 .manager-layout{width:981px}
.w-1280 .manager-layout .m-item{width:327px}
.w-1280 .manager-layout .m-2-items{width:654px}
.w-1280 .manager-layout .m-single-item{width:981px}
.w-1280 .manager-layout .m-label{width:100px}
.w-1280 .manager-layout .m-item .manager-input{width:200px}
.w-1280 .manager-layout .m-item-2 .manager-input,.w-1280 .manager-layout .m-item .manager-input-2{width:91px}
.w-1280 .manager-layout .input-gap{width:18px}
.w-1280 .manager-layout .m-item .manager-select{width:200px}
.w-1280 .manager-layout .m-item-2 .manager-select,.w-1280 .manager-layout .m-item .manager-select-2{width:91px}
.w-1280 .manager-layout .select-gap{width:18px}
.w-1280 .manager-layout .m-item-2.no-label .manager-input{width:150px}
.w-1280 .manager-layout .m-item-2.no-label .input-gap{width:17px}
.w-1280 .manager-layout .m-item-2.no-label .manager-select{width:150px}
.w-1280 .manager-layout .m-item-2.no-label .select-gap{width:17px}
@media screen and (min-width:1366px) and (max-width:1439px){
.manager-layout{width:1069px}
.manager-layout .m-item{width:356px}
.manager-layout .m-2-items{width:712px}
.manager-layout .m-single-item{width:1069px}
.manager-layout .m-label{width:100px}
.manager-layout .m-item .manager-input{width:200px}
.manager-layout .m-item-2 .manager-input,.manager-layout .m-item .manager-input-2{width:91px}
.manager-layout .input-gap{width:18px}
.manager-layout .m-item .manager-select{width:200px}
.manager-layout .m-item-2 .manager-select,.manager-layout .m-item .manager-select-2{width:91px}
.manager-layout .select-gap{width:18px}
.manager-layout .m-item-2.no-label .manager-input{width:164px}
.manager-layout .m-item-2.no-label .input-gap{width:18px}
.manager-layout .m-item-2.no-label .manager-select{width:164px}
.manager-layout .m-item-2.no-label .select-gap{width:18px}}
.w-1366{}
.w-1366 .manager-layout{width:1069px}
.w-1366 .manager-layout .m-item{width:356px}
.w-1366 .manager-layout .m-2-items{width:712px}
.w-1366 .manager-layout .m-single-item{width:1069px}
.w-1366 .manager-layout .m-label{width:100px}
.w-1366 .manager-layout .m-item .manager-input{width:200px}
.w-1366 .manager-layout .m-item-2 .manager-input,.w-1366 .manager-layout .m-item .manager-input-2{width:91px}
.w-1366 .manager-layout .input-gap{width:18px}
.w-1366 .manager-layout .m-item .manager-select{width:200px}
.w-1366 .manager-layout .m-item-2 .manager-select,.w-1366 .manager-layout .m-item .manager-select-2{width:91px}
.w-1366 .manager-layout .select-gap{width:18px}
.w-1366 .manager-layout .m-item-2.no-label .manager-input{width:164px}
.w-1366 .manager-layout .m-item-2.no-label .input-gap{width:18px}
.w-1366 .manager-layout .m-item-2.no-label .manager-select{width:164px}
.w-1366 .manager-layout .m-item-2.no-label .select-gap{width:18px}
@media screen and (min-width:1440px) and (max-width:1599px){
.manager-layout{width:1143px}
.manager-layout .m-item{width:285px}
.manager-layout .m-2-items{width:570px}
.manager-layout .m-single-item{width:1143px}
.manager-layout .m-label{width:100px}
.manager-layout .m-item .manager-input{width:175px}
.manager-layout .m-item-2 .manager-input,.manager-layout .m-item .manager-input-2{width:79px}
.manager-layout .input-gap{width:17px}
.manager-layout .m-item .manager-select{width:175px}
.manager-layout .m-item-2 .manager-select,.manager-layout .m-item .manager-select-2{width:79px}
.manager-layout .select-gap{width:17px}
.manager-layout .m-item-2.no-label .manager-input{width:129px}
.manager-layout .m-item-2.no-label .input-gap{width:17px}
.manager-layout .m-item-2.no-label .manager-select{width:129px}
.manager-layout .m-item-2.no-label .select-gap{width:17px}}
.w-1440{}
.w-1440 .manager-layout{width:1143px}
.w-1440 .manager-layout .m-item{width:285px}
.w-1440 .manager-layout .m-2-items{width:570px}
.w-1440 .manager-layout .m-single-item{width:1143px}
.w-1440 .manager-layout .m-label{width:100px}
.w-1440 .manager-layout .m-item .manager-input{width:175px}
.w-1440 .manager-layout .m-item-2 .manager-input,.w-1440 .manager-layout .m-item .manager-input-2{width:79px}
.w-1440 .manager-layout .input-gap{width:17px}
.w-1440 .manager-layout .m-item .manager-select{width:175px}
.w-1440 .manager-layout .m-item-2 .manager-select,.w-1440 .manager-layout .m-item .manager-select-2{width:79px}
.w-1440 .manager-layout .select-gap{width:17px}
.w-1440 .manager-layout .m-item-2.no-label .manager-input{width:129px}
.w-1440 .manager-layout .m-item-2.no-label .input-gap{width:17px}
.w-1440 .manager-layout .m-item-2.no-label .manager-select{width:129px}
.w-1440 .manager-layout .m-item-2.no-label .select-gap{width:17px}
@media screen and (min-width:1600px) and (max-width:1919px){
.manager-layout{width:1280px}
.manager-layout .m-item{width:320px}
.manager-layout .m-2-items{width:640px}
.manager-layout .m-single-item{width:1280px}
.manager-layout .m-label{width:100px}
.manager-layout .m-item .manager-input{width:200px}
.manager-layout .m-item-2 .manager-input,.manager-layout .m-item .manager-input-2{width:91px}
.manager-layout .input-gap{width:18px}
.manager-layout .m-item .manager-select{width:200px}
.manager-layout .m-item-2 .manager-select,.manager-layout .m-item .manager-select-2{width:91px}
.manager-layout .select-gap{width:18px}
.manager-layout .m-item-2.no-label .manager-input{width:146px}
.manager-layout .m-item-2.no-label .input-gap{width:18px}
.manager-layout .m-item-2.no-label .manager-select{width:146px}
.manager-layout .m-item-2.no-label .select-gap{width:18px}}
.w-1600{}
.w-1600 .manager-layout{width:1280px}
.w-1600 .manager-layout .m-item{width:320px}
.w-1600 .manager-layout .m-2-items{width:640px}
.w-1600 .manager-layout .m-single-item{width:1280px}
.w-1600 .manager-layout .m-label{width:100px}
.w-1600 .manager-layout .m-item .manager-input{width:200px}
.w-1600 .manager-layout .m-item-2 .manager-input,.w-1600 .manager-layout .m-item .manager-input-2{width:91px}
.w-1600 .manager-layout .input-gap{width:18px}
.w-1600 .manager-layout .m-item .manager-select{width:200px}
.w-1600 .manager-layout .m-item-2 .manager-select,.w-1600 .manager-layout .m-item .manager-select-2{width:91px}
.w-1600 .manager-layout .select-gap{width:18px}
.w-1600 .manager-layout .m-item-2.no-label .manager-input{width:146px}
.w-1600 .manager-layout .m-item-2.no-label .input-gap{width:18px}
.w-1600 .manager-layout .m-item-2.no-label .manager-select{width:146px}
.w-1600 .manager-layout .m-item-2.no-label .select-gap{width:18px}
@media screen and (min-width:1920px){
.manager-layout{width:1280px}
.manager-layout .m-item{width:320px}
.manager-layout .m-2-items{width:640px}
.manager-layout .m-single-item{width:1280px}
.manager-layout .m-label{width:100px}
.manager-layout .m-item .manager-input{width:200px}
.manager-layout .m-item-2 .manager-input,.manager-layout .m-item .manager-input-2{width:91px}
.manager-layout .input-gap{width:18px}
.manager-layout .m-item .manager-select{width:200px}
.manager-layout .m-item-2 .manager-select,.manager-layout .m-item .manager-select-2{width:91px}
.manager-layout .select-gap{width:18px}
.manager-layout .m-item-2.no-label .manager-input{width:146px}
.manager-layout .m-item-2.no-label .input-gap{width:18px}
.manager-layout .m-item-2.no-label .manager-select{width:146px}
.manager-layout .m-item-2.no-label .select-gap{width:18px}}
.w-1920{}
.w-1920 .manager-layout{width:1280px}
.w-1920 .manager-layout .m-item{width:320px}
.w-1920 .manager-layout .m-2-items{width:640px}
.w-1920 .manager-layout .m-single-item{width:1280px}
.w-1920 .manager-layout .m-label{width:100px}
.w-1920 .manager-layout .m-item .manager-input{width:200px}
.w-1920 .manager-layout .m-item-2 .manager-input,.w-1920 .manager-layout .m-item .manager-input-2{width:91px}
.w-1920 .manager-layout .input-gap{width:18px}
.w-1920 .manager-layout .m-item .manager-select{width:200px}
.w-1920 .manager-layout .m-item-2 .manager-select,.w-1920 .manager-layout .m-item .manager-select-2{width:91px}
.w-1920 .manager-layout .select-gap{width:18px}
.w-1920 .manager-layout .m-item-2.no-label .manager-input{width:146px}
.w-1920 .manager-layout .m-item-2.no-label .input-gap{width:18px}
.w-1920 .manager-layout .m-item-2.no-label .manager-select{width:146px}
.w-1920 .manager-layout .m-item-2.no-label .select-gap{width:18px}
.select-list-btn{position:relative;border-radius:2px;height:36px;line-height:36px;padding-left:10px;padding-right:35px;width:80px}
.select-list-btn:hover{background-color:#0082dc}
.select-list-btn .ops-arrow{position:absolute;right:14px;top:12px;height:10px;width:10px;content:"";background:url(/images2016/icon.png) no-repeat 0 -17px}
.select-list-btn ul{display:none;position:absolute;width:100%;left:0;top:38px;background:#fff;color:#898886;border:1px solid #c6c5c5;padding-top:8px;border-radius:4px;max-height:200px;overflow:auto}
.select-list-btn ul li{line-height:28px;height:28px;padding-left:10px}
.select-list-btn ul li:hover{background-color:#efefef}
.panel-wrapper{background:#eceff4;padding-top:20px}
.panel{background:#fff;border:1px solid #e9e9e9;border-bottom:0}
.panel .panel-title{line-height:52px;height:52px;font-size:0;border-bottom:1px solid #e9e9e9;padding-left:20px}
.panel .panel-title .txt{font-size:14px;color:#0d4ea1;vertical-align:middle;position:relative}
.panel .panel-title .txt::after{content:'';width:100%;border-bottom:1px solid #ff6c3a;position:absolute;bottom:-18px;left:-10px;padding:0 10px}
.panel-content{padding:10px 20px 20px}
/*new add*/
.welcome-manager{line-height:30px}
#header2016 .common-dropdown{top:29px}
#header2016 .header-nav .logo{width:200px;text-align: center}
.leftmenu_main ul li em{height:6px;width:6px;border-radius:10px;background-color:#cacfc8;display:inline-block;margin-right:5px}
.userimg{border-right:1px solid #D1D1D1}
.manager-icon-bg{background-image:url(/manager/images/2016/manager-icon-bg.png);width:28px;height:28px;display:inline-block;vertical-align:middle;margin-right:8px}
.icon-position1{background-position:0 0}
.icon-position2{background-position:-28px 0}
.icon-position3{background-position:-56px 0}
.icon-position4{background-position:-84px 0}
.icon-position5{background-position:-112px 0}
.kj-link{display:inline-block;font-size:16px;margin-right:25px}
div#footer2016{background-color:#e0e0e0;}
div#footer2016 .footer-bottom{padding:20px 0}
.manager-right-bg{background-color:#fff;padding:20px}
.gorup a{margin-top: 5px;display: inline-block;padding: 2px 5px;border:1px solid #ddd;}
/*.manager-sm .title{font-weight: bold;font-size: 16px;color: #444;border-bottom: 1px solid #ddd;border-left: 2px solid #ff6c3a;background-color: #f8f8f8;padding:2px 8px;margin-bottom: 20px}*/
.manager-sm p{line-height: 27px;font-size: 14px}
/*new add end*/
.manager-table td,.manager-table th{padding:0 10px;}
.manager-table select{padding-left:10px;border:1px solid #dfdfdf;font-size:14px;color:#4b4b4b;vertical-align:bottom;-moz-box-sizing:border-box;box-sizing:border-box;height:32px;line-height:32px;}
.id-help{margin-top: -8px;display: inline-block;width: 18px;height: 20px;background: url(/newimages/icon.png) no-repeat 0 -785px;position: relative;vertical-align: middle}
.id-help .id-help-tip{display: none;text-align: left;position: absolute;background: #f1fbff;border: 1px solid #c2e2ff;font-size: 12px;color: #5585BB;padding: 2px 10px;z-index: 9;top: 30px;left: -20px;width: 194px}
.id-help .id-help-tip i{position: absolute;background: url(/newimages/icon.jpg) no-repeat -104px -1618px #fffdf9;width: 12px;height: 9px;left: 14px;top: -9px}
.id-help .id-help-tip p{line-height: 20px}
.id-help:hover .id-help-tip{display: block}